Results 1 to 3 of 3

Thread: AMD Catalyst (fglrx)

  1. #1

    Default AMD Catalyst (fglrx)

    Has anyone installed fglrx on Leap 42.1? There's no info if Catalyst is compatible with it so I'm hesitant to try it. Thanks

  2. #2

    Default Re: AMD Catalyst (fglrx)

    Quote Originally Posted by amarildojunior View Post
    Has anyone installed fglrx on Leap 42.1? There's no info if Catalyst is compatible with it so I'm hesitant to try it. Thanks
    Haven't tried it, but probably will not work.
    Sebastian Siebert wrote in his (german) blog on Sept. 27th, that his script hasn't been adapted to Leap 42.1 yet. But he wants to work on that in the next days and provide an update...

    And downloading and installing the installer from AMD will definitely *not* work, as that only supports kernels upto 3.19, but Leap has 4.1.x.
    Last edited by wolfi323; 02-Oct-2015 at 13:24.

  3. #3

    Default Re: AMD Catalyst (fglrx)

    Thank you, Wolfie. I still haven't decided if I'm going to use Leap or not. 13.2 still works fine for me, I can easily install Plasma 5 on it (I'm not a big fan of KDE4), and for what I've seen even even openSUSE 11.04 has the latest Catalyst, so Catalyst support here is pretty good

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •